Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Interface_FileReaderData.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Interface_FileReaderData.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_ParamSet.hxx>`
`#include <TColStd_Array1OfInteger.hxx>`
`#include <TColStd_Array1OfTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Interface_ParamType.hxx>`
`#include <Handle_Interface_ParamList.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Real.hxx>`